<template>
    <div class="mt-3">
        <h1 class="text-center">User Management</h1>
        <p class="text-center">This is area to manage user of website</p>
        <hr>
        <button class="btn btn-primary btn-block" @click="backHome">Back to home</button>
        <hr>
        <router-view></router-view>
    </div>
    
</template>

<script>
    export default {
        methods: {
            backHome() {
                this.$router.push({ name: 'homepage' })
            },
        
        }
    }
</script>

<style>

</style>